id: null
uploader: null
name: derderder哒哒哒
difficulty: 10.0
level: ''
charter: xiao菁要睡觉
composer: 狗子队长
illustrator: UK
chart: 1783511795.json
format: null
music: 1783511795.ogg
illustration: icon.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
